@charset "utf-8";
/* CSS Document */

body {
  background: #f2f2f2;
  width: 100%;
  min-width: 1000px;
  color: #808080;
  font-family: arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 14.5px;
  line-height: 1.65em;
  margin:0px;
  padding:0px ;
/*  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; */
}

/*
---------------------------------------------------------*/
h3 {
  margin: 0px;
  padding: 0px;
}
img {
  border:0;
}
a:link {
  color: #808080;
  text-decoration:none;
}
a:visited {
  color: #808080;
}
a:hover {
  color: #4d4d4d;
}
a:active {
   color: #4d4d4d;
}

/*clearfix
---------------------------------------------------------*/
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
*zoom: 1;
}

* {
  box-sizing: border-box;
}


/*ヘッダー
---------------------------------------------------------*/
header {
  width: 960px;
  /*height: 200px;*/
  margin: 0 auto;
  position: relative;
}
header h1 {
  background: url(../img/header.png) center no-repeat;
  width: 960px;
  height: 280px;
  text-indent:-9999px;
  margin: 0px ;
  padding: 50px 0;
}
header h1 a {
  width: 500px;
  height: 150px;
  display: block;
}
header h1 a:hover {
  cursor: pointer;
}
header a.logoJoqr {
  background: url(../img/logo_joqr.png) no-repeat;
  width: 122px;
  height: 50px;
  text-indent:-9999px;
  display:block;
  position: absolute;
  top: 4px;
  left: 0px;
}
header a:hover {
  opacity: .7;
}
header span {
  display: none;
}



/*レイアウト
---------------------------------------------------------*/

#wrapper {
  background: #e6e6e6;
  width: 960px;
  height:auto;
  margin:0 auto 10px;
  padding: 0;
  clear:both;
}
#contents {
  background: #fff;
  width: 735px;
  height:auto;
  margin: 0 auto;
  padding: 25px ;
}
.left {
  float: left;
}
.right {
  float: right;
}


#whatsnew {
  box-shadow: 0 8px 12px -8px #999 inset;
  background: #cccccc;
  width: 960px;
  height:100px;
  margin: 0 auto ;
  padding: 20px ;
  position: relative;
}

#whatsnew h4 {
  background:url(../img/title_whatnew.png) center no-repeat;
  width: 106px;
  height: 14px;
  text-indent: -9999px;
  position: absolute;
  top: 40px;
  left: 60px;
}

#whatsnew .bx-wrapper {
  width: 700px;
  height: 60px;
  position: absolute;
  right: 20px;
}
.verticalSlid_top {
  background: url(../img/bg_verticalSlid_top.png);
  width: 700px;
  height: 20px;
  display: block;
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 100;
}
.verticalSlid_bottom {
  background: url(../img/bg_verticalSlid_bottom.png);
  width: 700px;
  height: 20px;
  display: block;
  position: absolute;
  bottom: 20px;
  right: 20px;
  z-index: 100;
}
#whatsnew a{
  color: #fff;
}



/*SNS
---------------------------------------------------------*/
.snsTop {
  height: 45px!important;
  text-align: center;
  margin: 0 auto;
  display:block;
}
/*トップへ戻る*/
#pageTop {
 /* background-image:url(../img/pagetop.png);*/
  width: 69px;
  height: 67px;
  text-indent: -9999px;
  position: fixed;
  bottom: 140px;
  right: 80px;
}
#radiko {
  background-image: url(../img/radiko_btn.png);
  width: 68px;
  height: 170px;
  text-indent: -9999px;
  position: fixed;
  top: 100px;
  right: 0px;
  display: block;
}

footer {
  width: 100%;
  font-family:Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  text-align: center;
  font-size: 0.8em;
  margin: 20px auto 0;
  padding: 40px 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


/*nav
---------------------------------------------------------*/

nav {
  width: 960px;
  /*height: 60px;*/
  margin: 0 auto ;
  padding: 0;
}
nav ul {
  width: 960px;
  height: 60px;
  font-size: 0;
}
nav ul li {
  background: #fff ;
  height: 60px;
  display: inline-block;
}
nav ul li a {
  height: 60px;
  text-indent: -9999px;
  display: block;
}
nav ul li.outline {
  width: 156px;
}
nav ul li.performer {
  width: 236px;
}
nav ul li.corner {
  width: 256px;
}
nav ul li.archives {
  width: 162px;
}
nav ul li.blog {
  width: 150px;
}

nav ul li.outline a {
  background: url(../img/nav_01.png) center no-repeat;
}
nav ul li.performer a {
  background: url(../img/nav_02.png) center no-repeat;
}
nav ul li.corner a {
  background: url(../img/nav_03.png) center no-repeat;
}
nav ul li.archives  a {
background: url(../img/nav_04.png) center no-repeat;
}
nav ul li.blog a {
background: url(../img/nav_05.png) center no-repeat;
}
nav ul li a:hover {
  cursor: pointer;
  opacity: .7;
}

#outline nav ul li.outline a,
nav ul li.outline a:hover {
background: #e6e6e6 url(../img/nav_01.png) center no-repeat;
}
#performer nav ul li.performer a,
nav ul li.performer a:hover {
background: #e6e6e6 url(../img/nav_02.png) center no-repeat;
}
#corner nav ul li.corner a,
nav ul li.corner a:hover {
background: #e6e6e6 url(../img/nav_03.png) center no-repeat;
}
#archives nav ul li.archives a,
nav ul li.archives a:hover {
background: #e6e6e6 url(../img/nav_04.png) center no-repeat;
}
#blog nav ul li.blog a,
nav ul li.blog a:hover {
background: #e6e6e6 url(../img/nav_05.png) center no-repeat;
}



/* contents article
---------------------------------------------------------*/


#contents h2 {
  background: #f7f5ef;
  color: #999;
  font-size: 1.25;
  text-align: center;
  font-weight: bold;
  padding: 5px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-bottom: 25px;
}

#contents .hot_h2{
  background: url(../img/hot_title.png) top center no-repeat;
  height:140px;
  padding: 5px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-bottom: 25px;
  text-indent: -9999px;
}

#contents .bb_l{
  height:170px;
 border-bottom: 1px #A8A2A2 solid;

}

#contents h3 {

}

#contents h4 {
  background: #f7f5ef;
  color: #999;
  font-size: 1;
  text-align: center;
  font-weight: bold;
  padding: 5px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 10px 0 25px;
}


article {
  /*min-height: 350px;*/
  margin-bottom: 25px;
  clear: both;
}



/* contents top
---------------------------------------------------------*/

#top #contents h2 {
  margin-bottom: 0px;
}
#top article span {
  width: 700px;
  text-align: center;
  padding: 10px;
  display: block;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#top article  ul {
  width: 700px;
  font-size: 0;
}
#top article  ul {
  width: 700px;
  font-size: 0;
}
#top article ul li {
  border: #ccc 1px solid;
  background: #f7f5ef;
  width: 222px;
  font-size: 14px;
  text-align: center;
  font-weight: bold;
  line-height: 1.45em;
  margin-left: 9px;
  margin-bottom: 11px;
  display: inline-block;
  box-sizing: border-box;
  position: relative;
  vertical-align: top;
}
#top article ul li:nth-child(3n+1) {
  margin-left: 0;
}
#top article ul li a {
  width: 222px;
  height: 214px;
  padding: 8px 5px 5px;
  display: block;
}
#top article ul li figure {
  background: #e6e6e6;
  width: 202px;
  height: 152px;
  display: block;
  margin: 0 auto 3px;
  overflow: hidden;
}
#top article ul li figure.noimage span {
  display: none;
}
#top article ul li em {
  display: block;
}
#top article ul li small {
  font-size: 11px;
}
#top article#daily ul li {
}
#top article#daily ul li a {
  height: 244px;
}
#top article#daily ul li em {
  padding: 5px 0 10px;
}
#top article#daily ul li span {
  background: url(../img/bg_daily_sign.png) center no-repeat;
  width: 60px;
  height: 60px;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-align: left;
  padding: 10px;
  position: absolute;
  top: 0;
  left: 0;
}
#top article#daily ul li small {
  width: 212px;
  height: 40px;
  line-height: 1.45;
  padding: 5px 10px;
  display: table-cell;
  vertical-align: middle;
}



/* contents outline
---------------------------------------------------------*/
#outline article div {
  background: url(../img/bg_outline.jpg) no-repeat bottom ;
  height: 1000px;
  font-size: .95em;
}



/* contents performer
---------------------------------------------------------*/
#performer #personality article img {
  margin-right: 20px;
  float: left;
}
#performer article div.left {
  width: 167px;
}
#performer article div.right {
  width: 500px;
}
#performer article h4 {
  border: #ccc 1px solid;
  width: 167px;
  margin: 10px 0 25px;
}
#performer article div {
  font-size: 12px ;
  line-height: 1.55;
  overflow: hidden;
}
#performer article div h5 {
  font-size: 18px ;
  font-weight: bold;
  color: #4d4d4d;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: block;
  margin-bottom: 10px;
}
#performer article div h5 small {
  font-size: 14px ;
  letter-spacing: -.05em;
}
#performer article div h5 span {
  font-size: 13px ;
}
#performer article div p {
}
#performer #commentator article {
  border-bottom: 1px dotted #dcdcdc;
  padding-bottom: 20px;
}
#performer #commentator article:last-child {
  border-bottom: none;
  padding-bottom: 0px;
}
#performer #commentator article img {
    float: none;
}
#performer #commentator article.fri div em {
  display: block;
  margin-bottom: 10px;
}
#performer #commentator article.fri div h5 {
  margin-bottom: 0px;
}



/* contents corner
---------------------------------------------------------*/

#corner article p {
  width: 685px;
  padding: 0 0 10px;
  display: block;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#corner article table {
  border-top: #ccc 1px solid;
  border-left: #ccc 1px solid;
}
#corner article table tr {
  border-bottom: #ccc 1px solid;
}
#corner article table tr th ,
#corner article table tr td {
  border-right: #ccc 1px solid;
  padding: 8px 10px;
  vertical-align: middle;
}
#corner article table tr th {
  width: 50px;
  text-align: center;
}
#corner article table tr:nth-child(even){
  background: #f2f2f2;
}
#corner #cornerTab article table {
  width: 685px;
}
#corner #cornerTab article table tr td:nth-child(1){
  width: 210px;
}
#corner #timetableTab article {
  width: 340px;
  margin: 0 auto;
}
#corner article a {
  text-decoration: underline;
}
#corner article a:hover {
  text-decoration: none;
}




/* archives
---------------------------------------------------------*/

#archives section h3 {
  background: #f7f5ef;
  color: #999;
  font-size: 1;
  text-align: center;
  font-weight: bold;
  padding: 3px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 15px 0;
}
#archives section ul {
  text-align: center;
  font-weight: bold;
  margin-bottom: 15px;
}
#archives section ul li {
 width: 334px;
  display: inline-block;
  /*padding-bottom: 20px;*/
 vertical-align: top;
  padding:0;
}
/*#archives section ul li:first-child {
  width: 685px;
}*/
#archives section ul li:nth-child(even) {
 /* margin-right: 10px;*/
}
#archives section ul li span {
  font-size: .85em;
}
#archives section ul ul {
  width: 334px;
  min-height: 80px;
  margin: 0 auto 15px;
}
#archives section ul ul#theaterList {
  width: 334px;
}
#archives section ul li li {
  line-height: 2;
  display: block;
  padding-bottom: 0px;
}
#archives section ul li li:first-child {
  width: 334px;
}
#archives section ul li li a {
  text-decoration: underline;
}
#archives section ul li li a:hover {
  text-decoration: none;
}

/*#archives section ul ul#theaterList ,
#archives section ul ul#theaterList li {
  width: 685px; 
}*/

#archives section a#japanLink {
  background: url(../img/link_old_japan.png) no-repeat;
  width: 685px;
  height: 120px;
  text-indent:-9999px;
  display:block;
}

#archives section a#japanLink:hover {
  opacity: .7;
}





/* blog
---------------------------------------------------------*/

#blog article {
  line-height: 1.85;
  border-bottom: 1px dotted #dcdcdc;
  padding-bottom: 20px;
}

#blog article h3 {
  font-size: 1.15em;
  font-weight: bold;
}
#blog article strong {
  font-weight: bold;
}
#blog article img {
  border: 1px solid #ccc;
  max-width: 685px;
  display: block;
  margin: 10px 0;
}
#blog article a {
  text-decoration: underline;
}
#blog article a:hover {
  text-decoration: none;
}
#blog article .articleData {
  width: 100%;
  text-align: right;
  padding-top: 15px;
}
#blog article .articleData div {
  display: inline-block;
}

#blog article .articleData div.articleDate {
  vertical-align: top;
  padding-right: 20px;
}

#blog article .articleData_hot {
  width: 100%;
  text-align: right;
  padding-top: 15px;
}

#blog article .articleData_hot div.articleDate {
  vertical-align: top;
  padding-right: 20px;
}

#blog article .articleSns {
  padding-top: 10px;
  float: right;
}


/* hot
---------------------------------------------------------*/
/* 
#blog section ul {
  text-align: center;
  margin-bottom: 15px;
}

#contents section ul li {
  width: 334px!important;
  display: inline-block;
  padding:20px 25px 20px 25px;
  background-color:f7f5ef!important;
  border:1px solid #ccc;
  color:#333;
  margin:0 6px 10px 0;
}


#blog section .daily li{
  width: 334px!important;
  display: inline-block;
  padding:20px 25px 20px 25px;
  background-color:f7f5ef!important;
  border:1px solid #ccc;
  color:#333;
  margin:0 6px 10px 0;
}

#blog section .daily li:last-child{
  width: 334px!important;
  display: inline-block;
  padding:20px 25px 20px 25px;
  background-color:f7f5ef!important;
  border:1px solid #ccc;
  color:#333;
  margin:0 6px 10px 0;
}
*/

#blog section #daily li {
  border: #ccc 1px solid;
  background: #f7f5ef;
  width: 334px;
  font-size: 14px;
  text-align: center;
  font-weight: bold;
  line-height: 1.45em;
  margin-bottom: 11px;
  display: block;
  box-sizing: border-box;
  position: relative;
  vertical-align: top;
  padding:20px 25px 20px 25px;

}
#blog section #daily li:nth-child(odd) {
  float:left;
  clear:left;
}
#blog section #daily li:nth-child(even) {
  float:right;
}

#blog section #daily img {
  
  position: relative;
  vertical-align: top;
  padding:35px 25px 20px 25px;
  /*width:283px;*/
  height:212px;
  margin-bottom: 5px;
}




#blog section #daily li em {
  display: block;
  clear:both;
}

#blog section #daily li small {
  font-size: 11px;
}

small:before {
	content: "" ;
	white-space: pre ;
}



/*
#contents section .daily ul li:last-child {
  width: 334px!important;
  float:left!important;
  padding:20px 25px 20px 25px;
  background-color:f7f5ef!important;
  border:1px solid #ccc;
  color:#333;
}*/

#blog section #daily .no-img {
  width:283px;
  margin-bottom: 5px;
  clear:both;
}

.timefree img {
  border:none!important;
}

.timefree_txt {
 color:#E73C64!important;
 font-size:12px!important;
margin-bottom:20px;
}


a.tf_link {
 color:#E73C64!important;
}

a:link .tf_link{
 /* color: #808080;*/
color:#E73C64;
  text-decoration:underline;
}
a:visited .tf_link {
  /*color: #808080;*/
  color:#E73C64;
  text-decoration:underline;
}
a:hover .tf_link {
  /*color: #4d4d4d;*/
  text-decoration:underline;
  color:#E73C64;
}
a:active .tf_link {
   /*color: #4d4d4d;*/
   color:#E73C64;
text-decoration:underline;
}

.articleSns button{
	border-radius: 5px!important;
	background: #ccc;
	height: 20px;
	color: #fff;
	font-size: 12px;
	/*padding-top: 0px;*/
	padding-left: 15px;
	position: relative;
	top: -7px;        

}
.articleSns button {
	border: none;
}

.articleSns button:hover {
	cursor: pointer;
	opacity: .7;
}


.articleSns a em ,
.articleSns button em {
	display: inline-block;
}

.articleSns button.snsBtn_urlcopy {
	background: #808080;
}

.articleSns button em.icon-clip:before {
	font-size: 12px;
	font-weight: normal;
}






/* side
---------------------------------------------------------*/

#side {
  width: 225px;
  margin: 20px auto 15px;
}
#side a {
  color: #fff;
  font-size: .8em;
}
#pickup {
  border: #ccc 1px solid;
  background: #f7f5ef;
  width: 186px;
  margin: 0 auto 10px;
}
#pickup h4 {
  border-bottom: #ccc 1px solid;
  background: url(../img/side_pickup.png) center no-repeat;
  height: 30px;
  text-indent: -9999px;
}
#pickup div {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#pickup div img {
  display: block;
  margin: 15px auto;
}
#pickup div span {
  box-shadow: 0 18px 20px -18px #5d5d5d inset;
  background: #808080;
  text-align: center;
  display: block;
  margin: 5px;
  padding: 5px 10px;
}
#mailorfax {
  border: #ccc 1px solid;
  background: #f7f5ef;
  width: 186px;
  margin: 0 auto 10px;
}
#mailorfax h4 {
  border-bottom: #ccc 1px solid;
  background: url(../img/side_mailorfax.png) center no-repeat;
  height: 30px;
  text-indent: -9999px;
}
#mailorfax div {
  color: #808080;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#mailorfax div div {
  box-shadow: 0 18px 20px -18px #5d5d5d inset;
  background: #808080;
  width: 174px;
  height: auto;
  min-height: 60px;
  color: #fff;
  display: block;
  margin: 0 5px ;
  padding: 10px;
}
#mailorfax div span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;

}
#mailorfax #mailfax {
  background: #666;
  width: 174px;
  height: 50px;
  padding: 5px 10px;
  margin: 0 auto 5px;
}
#mailorfax #mailfax em {
  background: url(../img/text_fax.png) no-repeat;
  width: 154px;
  height: 20px;
  display: block;
  text-indent: -9999px;
}
#mailorfax #mailfax a {
  background: url(../img/text_mail.png) no-repeat;
  width: 154px;
  height: 20px;
  display: block;
  text-indent: -9999px;
}
#mailorfax #mailfax a:hover {
  opacity: .8;
}

#banner {
  text-align: center;
}

/* 月別アーカイブ用
---------------------------------------------------------*/
 .widget-header{
 margin:15px;
 color:#808080;
 font-weight: bold;

}

.widget-list{
  margin-left:15px; 
  color:#808080;
}

.widget-list-item a{
  padding-bottom:10px;
  font-size: 14px!important;
  color:#808080!important;
}

/* 月別アーカイブアコーディオン用
---------------------------------------------------------*/

.accordion{
margin-left:15px

}


.contentWrap .archiveMonth{
 margin-left:25px


}

#archives #side .accordion .contentWrap .archiveMonth ul{
  padding:0px !important;
  font-size: 14px !important;
  color:#808080 !important;
}

/*#archives .contentWrap .displayNone .archiveMonth a{
 font-size: 14px !important;
  color:#808080 !important;
  margin-left:25px !important;
   padding-bottom:10px;
}*/

#archives #side .accordion .side_ul_ac{
   text-align:left!important;
   margin: 0px 0 0 10px !important;
   padding: 0px!important;

}

#archives #side .accordion .side_list_ac a{
   margin: 0px!important;
   padding: 0px!important;
color:#808080!important;
}


#top #side .accordion .side_ul_ac{
   margin: 0px 0 0 10px !important;
   padding: 0px!important;

}

#blog #side .accordion .side_ul_ac{
   margin: 0px 0 0 10px !important;
   padding: 0px!important;

}

#performer #side .accordion .side_ul_ac{
   margin: 0px 0 0 10px !important;
   padding: 0px!important;

}

#outline #side .accordion .side_ul_ac{
   margin: 0px 0 0 10px !important;
   padding: 0px!important;

}

#corner #side .accordion .side_ul_ac{
   margin: 0px 0 0 10px !important;
   padding: 0px!important;

}

/* article
---------------------------------------------------------*/


/* Tab Style
---------------------------------------------------------*/
.Tab {
  width: 685px;
  clear: both;
  overflow: hidden;
  position: relative;
}
.Tab label, .Tab input[type='radio'] {
  display:block;
  width:50%;
  float:left;
}
.Tab input[type='radio'] {
  position:absolute;
  opacity:0;
  height:35px;
  top:0;
  left:0;
  border:none;
  border-radius:0;
}
.Tab input[type='radio'] {
  cursor: pointer;
}
.Tab input[type='radio']:nth-of-type(2) { left:50%; }

.Tab label .TabItem {
  background: url(../img/bg_tab_off.png) center no-repeat;
  width: 342px;
  height: 40px;
  color: #b3b3b3;
  font-size: 16px;
  font-weight:  bold;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.Tab .TabContents {
  border-top: #808080 solid 4px;
  background-color:#fff;
  padding:0px;
  display:none;
}
.Tab input:checked + label .TabItem {
  background: url(../img/bg_tab_on.png) center no-repeat;
  color: #fff;
}
.Tab input:checked + label .TabContents { padding-top: 10px; display:block; }

.Tab label:nth-of-type(1) .TabContents {
  margin-right:-100%;
}
.Tab label:nth-of-type(2) .TabContents {
    margin-left:-100%;
}


/* PageBute　
--------------------------------*/

#blog .PageBute {
  text-align: center;
}
#blog .PageBute ul li {
  display: inline-block;
}
#blog .PageBute span,
#blog .PageBute a {
  width: 30px;
  text-align: center;
  padding: 0 3px ;
  margin: 0 2px;
  display: block;
}
.PageBute a {
  background: #f2f2f2;
}
.PageBute a.link_before ,
.PageBute a.link_next ,
.PageBute a.link_before_arrow ,
.PageBute a.link_next_arrow {
  background: none;
}
#blog .PageBute a.link_before ,
#blog .PageBute a.link_next {
  width: 70px;
}
#blog .PageBute a.link_before_arrow ,
#blog .PageBute a.link_next_arrow {
  width: 20px;
}







/* PageBute　(add 20160915)
--------------------------------*/



/* 「ホッと」デイリートピックス用検索
---------------------------------------------------------*/

form.search {
margin: 0;
}

/* --- ボックス --- */
.search {
width: 200px; /* ボックスの幅 */
/*padding: 1px 0 0px 0px; ボックスのパディング（上下、左右） */
margin:0 0 10px 20px;

}

/* --- テキストボックス --- */
.search input.textBox {
width: 60%; /* テキストボックスの幅 */
margin: 0 4px 0 5px; /* テキストボックスのマージン（上右下左） */
padding: 5px;
background-color: #ffffff; 
border: none; 
color: #6e6b6b;
font-size: 0.9em;
}

/* --- ボタン --- */
.search input.btn {
width: 50px;
height:25px;
padding: 4px;
background: #ccc url(../img/search_btn.png) no-repeat; /* ボタンの背景 */
background-position: center;
border: 1px #ccc solid; /* ボタンの境界線 */
font-weight: bold;
color: #000000;
text-indent: -9999px;
}


.gsc-results-wrapper-overlay.gsc-results-wrapper-visible{
    width: 50%;
margin: 0 0 0 -20px;
padding:10px;
}
.gsc-input tbody {
	height:50px;

	}

.search td#gs_tti51.gsib_a　{
	 padding: 0!important;
	 margin: 0!important;

	}
.search input#gsc-i-id2 {
    margin-top: -3px!important;

		}
.search table.gsc-search-box td {
    margin: 0!important;
    padding: 0!important;
	}

.gs-bidi-start-align.gs-snippet {
    padding-left: 25%!important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
    margin-top: -12px!important;
    padding-right: 2px;
}

/*
.gs-web-image-box-portrait img.gs-image {
    max-width: auto!important;
    max-height: auto!important;
}


.gs-bidi-start-align.gs-snippet {
    padding-left: 80px!important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
    margin-top: -8px!important;
    padding-right: 12px;
}

*/
.cse .gsc-search-button input.gsc-search-button-v2{
    width:13px !important;
    height:13px!important;
    padding: 20px!important;

    min-width: 13px;
    margin-top: 2px;

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    border-color: #999999;
    background-color: #999999;
    background-image: none;
    filter: none;
}

#___gcse_0{
    border-color: none!important;
    background-color: none!important;
    padding:0!important;

}












